{
  "data": {
    "rank": 11,
    "avatar": "https://source.unsplash.com/user/erondu/76x76",
    "userNick": "userNick",
    "list": [
      {
        "rank": 1,
        "avatar": "https://source.unsplash.com/user/erondu/76x76",
        "score": 123456,
        "userNick": "userNick1"
      },
      {
        "rank": 2,
        "avatar": "https://source.unsplash.com/user/erondu/76x76",
        "score": 12345,
        "userNick": "userNick2"
      },
      {
        "rank": 3,
        "avatar": "https://source.unsplash.com/user/erondu/76x76",
        "score": 1234,
        "userNick": "userNick3"
      },
      {
        "rank": 4,
        "avatar": "https://source.unsplash.com/user/erondu/76x76",
        "score": 123,
        "userNick": "userNick4"
      },
      {
        "rank": 5,
        "avatar": "https://source.unsplash.com/user/erondu/76x76",
        "score": 12,
        "userNick": "userNick5"
      },
      {
        "rank": 6,
        "avatar": "https://source.unsplash.com/user/erondu/76x76",
        "score": 1,
        "userNick": "userNick6"
      }
    ],
    "score": "66666"
  },
  "success": true,
  "code": "111",
  "message": "ok"
}
